.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}

.slick-list:focus {
	outline: none
}

.slick-list.dragging {
	cursor: pointer
}

.slick-slider .slick-track,.slick-slider .slick-list {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0)
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.slick-track:before,.slick-track:after {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}[dir='rtl'] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

html:after {
	content: "js-breakpoints-getComputedStyleTest";
	visibility: hidden;
	position: absolute;
	clip: rect(0 0 0 0);
	overflow: hidden;
	width: 0;
	height: 0
}

.nwp-rebrand-scope {
	font-family: Effra,Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 1.375;
	margin: 0;
	padding: 0;
	border: 0
}

.nwp-rebrand-scope .footer_mobile_cta.newRebranded-footer_mobile_cta {
	display: none!important
}

.nwp-rebrand-scope .nwp-rebrand-footer {
	padding: 220px 0 0;
	background: url(/Images/maintenanceBanner-bottom.jpg) repeat-x
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer {
		padding-top: 110px;
		background-size: auto 110px
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav {
	background: #99090b;
	color: #fff
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid {
	padding: 45px 0 15px;
	width: 100%;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr
}

@media(max-width:1179px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid {
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		-ms-grid-rows: auto 1fr;
		grid-template-rows: auto 1fr
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid {
		-ms-grid-columns: 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr;
		-ms-grid-rows: 1fr 1fr;
		grid-template-rows: auto 1fr
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto auto auto
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid {
		display: block;
		overflow: hidden
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-products {
	-ms-grid-column: 1;
	grid-column: 1
}

@media(max-width:1179px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-products {
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 0;
		grid-area: 1/1/3/1
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-products {
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 0;
		grid-area: 1/1/3/1
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-products {
		grid-area: 1/1/1/3
	}

	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-products .nwp-rebrand-footer__nav-list {
		display: flex;
		margin-right: 0;
		flex-wrap: wrap
	}

	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-products .nwp-rebrand-footer__nav-list li {
		flex: 50%
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
	-ms-grid-column: 2;
	grid-column: 2
}

@media(max-width:1179px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		-ms-grid-column: 2;
		-ms-grid-column-span: 0;
		grid-area: 1/2/3/2
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
		-ms-grid-row: 1;
		-ms-grid-row-span: 0;
		-ms-grid-column: 2;
		-ms-grid-column-span: 0;
		grid-area: 1/2/1/2
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
		grid-area: 2/1/2/1
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
		float: left;
		width: 50%
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
		grid-area: 2/1/2/3
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-business-size {
		float: left;
		width: 100%
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-contact-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us-global {
	-ms-grid-column: 3;
	grid-column: 3
}

@media(max-width:1179px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-contact-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us-global {
		-ms-grid-row: 1;
		-ms-grid-row-span: 0;
		-ms-grid-column: 3;
		-ms-grid-column-span: 0;
		grid-area: 1/3/1/3
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-contact-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us-global {
		-ms-grid-row: 2;
		-ms-grid-row-span: 0;
		-ms-grid-column: 2;
		-ms-grid-column-span: 0;
		grid-area: 2/2/2/2
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-contact-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us-global {
		grid-area: 2/2/2/2
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-contact-us,.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-about-us-global {
		float: left;
		width: 50%
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-social {
	-ms-grid-column: 4;
	grid-column: 4
}

@media(max-width:1179px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-social {
		-ms-grid-row: 2;
		-ms-grid-row-span: 0;
		-ms-grid-column: 3;
		-ms-grid-column-span: 0;
		grid-area: 2/3/2/3
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-social {
		-ms-grid-row: 1;
		-ms-grid-row-span: 0;
		-ms-grid-column: 3;
		-ms-grid-column-span: 0;
		grid-area: 1/3/1/3
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-social {
		grid-area: 3/1/3/3
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-social {
		clear: both
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-app {
	-ms-grid-column: 5;
	grid-column: 5
}

@media(max-width:1179px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-app {
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		-ms-grid-column: 4;
		-ms-grid-column-span: 0;
		grid-area: 1/4/3/4
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-app {
		-ms-grid-row: 2;
		-ms-grid-row-span: 0;
		-ms-grid-column: 3;
		-ms-grid-column-span: 0;
		grid-area: 2/3/2/3
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-app {
		grid-area: 4/1/4/3
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-grid-app {
		clear: both
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-title {
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.375;
	font-weight: 700;
	margin: 0 0 10px
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list {
	margin: 0 10px 30px 0;
	padding: 0;
	list-style: none;
	color: #fff;
	font-size: 15px
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list__inner {
	margin: 0 0 5px 20px;
	padding: 0;
	list-style: none;
	color: #fff;
	font-size: 15px
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li {
	margin: 0 0 10px
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li {
		margin-bottom: 4px
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li .arrow-icon {
	margin-left: 5px;
	padding: 0;
	width: 16px;
	height: 8px;
	display: inline-block;
	vertical-align: middle;
	background: url(/Images/arrow-map-card.png) 0 0 no-repeat;
	background-size: contain;
	-webkit-transform: rotate(180deg) scale(1);
	transform: rotate(180deg) scale(1);
	border: none;
	border-radius: 0
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li .arrow-icon:hover,.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li .arrow-icon:focus {
	-webkit-transform: rotate(180deg) scale(1.3);
	transform: rotate(180deg) scale(1.3)
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li .arrow-icon.collapsed {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg)
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li .arrow-icon.collapsed:hover,.nwp-rebrand-scope .nwp-rebrand-footer__nav-list li .arrow-icon.collapsed:focus {
	-webkit-transform: rotate(0deg) scale(1.3);
	transform: rotate(0deg) scale(1.3)
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list--social li {
	display: inline-block;
	margin: 0 6px 0 0
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list--app li:not(.nwp-rebrand-footer__nav-list-app) {
	margin: 0 0 10px
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list--app li:not(.nwp-rebrand-footer__nav-list-app) img {
	height: 32px
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list--app li.nwp-rebrand-footer__nav-list-first--app {
	margin-right: 10px;
	float: left
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list-app {
	margin-right: 15px;
	float: left
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list-text {
	font-size: 13px
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-list-text:before {
	content: '•';
	margin: 0 4px 0 0
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav a {
	color: #fff
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav [data-toggle="modal"] {
	cursor: pointer
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav [data-toggle="modal"]:hover {
	text-decoration: underline
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav button.footerButtonLinkAda {
	border: 0;
	padding: 0;
	background: none;
	-webkit-appearance: none;
	font-family: inherit;
	color: inherit
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-has-tooltip {
	position: relative;
	display: inline-block
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-tooltip {
	position: absolute;
	top: -5px;
	background: #e61e1e;
	height: 24px;
	padding: 0 6px 0 0;
	font-size: 12px;
	font-weight: bold;
	left: 100%;
	margin: 0 0 0 20px;
	text-transform: uppercase;
	line-height: 24px;
	white-space: nowrap
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-tooltip {
		display: none
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__nav-tooltip:before {
	content: '';
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid #e61e1e;
	position: absolute;
	top: 0;
	left: -12px
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright {
	padding: 26px 0
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright {
		text-align: center
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright {
		padding-bottom: 110px
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright .nwp-rebrand-footer__holder:first-child {
	display: flex;
	flex-direction: row-reverse
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright .nwp-rebrand-footer__holder:first-child {
		display: block
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links {
	flex: 1;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	color: #6a6a6a;
	list-style: none;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links {
		display: block;
		text-align: center
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item {
	display: inline-block;
	margin: 0 0 0 20px
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item {
		margin-left: 10px
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item {
		margin: 3px 0;
		width: 50%;
		display: block;
		float: left;
		text-align: left
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item:first-child {
	margin: 0 40px 0 0;
	text-align: center
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item:first-child {
		margin-right: 20px
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item:first-child {
		margin: 20px 0;
		width: 100%
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item a {
	font-style: normal;
	font-size: 13px;
	color: #6a6a6a;
	text-decoration: none
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright-links-item a:hover {
	text-decoration: underline
}

.nwp-rebrand-scope .nwp-rebrand-footer__copyright-info {
	font-size: 13px;
	color: #6a6a6a
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__copyright-info {
		margin: 10px 0
	}
}

.nwp-rebrand-scope .nwp-rebrand-footer__holder {
	max-width: 1320px;
	margin: 0 auto;
	padding: 0 40px
}

@media(max-width:1023px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__holder {
		padding-left: 25px;
		padding-right: 25px
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__holder {
		padding-left: 10px;
		padding-right: 10px
	}
}

@media(max-width:480px) {
	.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta {
		display: block;
		position: fixed;
		bottom: 0;
		z-index: 9997;
		margin: 0 0 0 -10px;
		width: 100%;
		text-align: center
	}

	.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta ul li button[role='button'],.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta ul li button {
		background: none;
		color: inherit;
		border: none;
		padding: 15px;
		display: block;
		font-size: inherit;
		line-height: inherit
	}

	.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],.nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: "adobe-caslon-pro",Georgia,serif
	}

	html[lang='lv'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='lv'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='lv'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='lv'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='lt'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='lt'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='lt'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='lt'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='hr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='hr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='hr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='hr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='cs'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='cs'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='cs'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='cs'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='pl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='pl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='pl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='pl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='ro'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='ro'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='ro'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='ro'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='sr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='sr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='sr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='sr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='tr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='tr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='tr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='tr'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='vi'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='vi'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='vi'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='vi'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='el'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='el'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='el'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='el'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='uk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='uk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='uk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='uk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='ru'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='ru'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='ru'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='ru'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='ka'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='ka'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='ka'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='ka'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='sl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='sl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='sl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='sl'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='sk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='sk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='sk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='sk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='et'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='et'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='et'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='et'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='bg'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='bg'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='bg'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='bg'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='km'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='km'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='km'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='km'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='kk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='kk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='kk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='kk'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='he'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='he'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='he'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='he'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}

	html[lang='ar'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='ar'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='ar'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='ar'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: 'Noto Naskh Arabic UI',serif
	}

	html[lang='fa'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='fa'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='fa'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='fa'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: 'Noto Naskh Arabic UI',serif
	}

	html[lang='az'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li span,html[lang='az'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li a,html[lang='az'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button[role='button'],html[lang='az'] .nwp-rebrand-scope .nwp-rebrand-footer .footer_mobile_cta.newRebranded-footer_mobile_cta ul li button {
		font-family: Georgia,"Times New Roman",Times,serif
	}
}

@media(max-width:1023px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .global-business-size-hide-tablet {
		display: none
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .global-business-size-show-tablet {
	display: none
}

@media(max-width:1023px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .global-business-size-show-tablet {
		display: block
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .global-business-size-show-tablet.global-business-size-show-tablet--mobile-border {
		border-top: 1px solid rgba(255,255,255,.3);
		padding: 10px 0 0;
		margin: 5px 0 0
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer {
	padding-top: 30px;
	background: #fff;
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav {
	background-color: #c90c0f
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid {
		padding: 20px 0
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title {
	font-size: 16px;
	font-weight: 600
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title-list--app li:not(.nwp-rebrand-footer__nav-list-app) img {
	height: auto
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title--mobile-icon {
		position: relative;
		margin: 0;
		padding: 10px 0;
		background: url(/Images/global-navigation/open-footer-group-icon.svg) no-repeat 100% 50%;
		background-size: 15px 15px;
		cursor: pointer
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title--mobile-icon.openned-js {
		background-image: url(/Images/global-navigation/close-footer-group-icon.svg)
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title--mobile-icon:after {
		content: '';
		width: 15px;
		height: 15px;
		position: absolute;
		top: 50%;
		right: 0
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list__inner {
		margin: 0 0 0 60px
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--hide-mobile {
		display: none
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--hide-mobile>li {
		margin: 0 0 0 20px
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--sub-products>li {
		margin: 0
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--sub-products>li .arrow-icon {
		margin: -40px 0 0 10px
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill {
		text-transform: uppercase;
		font-weight: 600;
		margin: 0;
		display: inline-flex;
		align-items: center
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill:before {
		content: '';
		display: inline-block;
		width: 50px;
		height: 50px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		margin: 0 10px 0 0;
		background-color: #fff
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--office-sp:before {
		-webkit-mask: url(/Images/global-navigation/office-icon-all-d.svg) no-repeat -2px 50%;
		mask: url(/Images/global-navigation/office-icon-all-d.svg) no-repeat -2px 50%
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--meeting-r:before {
		-webkit-mask: url(/Images/global-navigation/meeting-rooms-icon-all-d.svg) no-repeat -1px 50%;
		mask: url(/Images/global-navigation/meeting-rooms-icon-all-d.svg) no-repeat -1px 50%
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--business-ln:before {
		-webkit-mask: url(/Images/global-navigation/lounge-icon-all-d.svg) no-repeat -3px 50%;
		mask: url(/Images/global-navigation/lounge-icon-all-d.svg) no-repeat -3px 50%
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--membership:before {
		-webkit-mask: url(/Images/global-navigation/membership-icon-all-d.svg) no-repeat 1px 50%;
		mask: url(/Images/global-navigation/membership-icon-all-d.svg) no-repeat 1px 50%
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--co-working:before {
		-webkit-mask: url(/Images/global-navigation/co-working-icon-all-d.svg) no-repeat -2px 50%;
		mask: url(/Images/global-navigation/co-working-icon-all-d.svg) no-repeat -2px 50%
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--virtual-of:before {
		-webkit-mask: url(/Images/global-navigation/vo-cloud-biz-icon-all-d.svg) no-repeat -2px 50%;
		mask: url(/Images/global-navigation/vo-cloud-biz-icon-all-d.svg) no-repeat -2px 50%
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list .mobile-product-link--white-fill.dropdown-prod-item__header--workplace-rec:before {
		-webkit-mask: url(/Images/global-navigation/workspace-reco-icon-all-d.svg) no-repeat 0 50%;
		mask: url(/Images/global-navigation/workspace-reco-icon-all-d.svg) no-repeat 0 50%
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-social {
	-ms-grid-column: 4;
	grid-column: 4;
	grid-area: 1/4/1/4
}

@media(max-width:1023px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-social {
		-ms-grid-row: 1;
		-ms-grid-row-span: 0;
		-ms-grid-column: 4;
		-ms-grid-column-span: 0;
		grid-area: 1/3/1/4
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-social {
		grid-area: 3/1/3/3
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-social {
		clear: both
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-app {
	-ms-grid-column: 5;
	grid-column: 5;
	grid-area: 1/5/1/5
}

@media(max-width:1023px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-app {
		-ms-grid-row: 1;
		-ms-grid-row-span: 0;
		-ms-grid-column: 5;
		-ms-grid-column-span: 0;
		grid-area: 1/5/1/5
	}
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-app {
		grid-area: 4/1/4/3
	}
}

@media all and (max-width:767px) and (-ms-high-contrast:none),(max-width:767px) and (-ms-high-contrast:active) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-grid-app {
		clear: both
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list li .arrow-icon {
	width: 15px;
	height: 15px;
	background: url(/Images/global-navigation/close-footer-group-icon.svg) no-repeat 50% 50%;
	background-size: 15px 15px
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list li .arrow-icon.collapsed {
	background-image: url(/Images/global-navigation/open-footer-group-icon.svg)
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--social {
		text-align: center;
		margin: 0 0 30px
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav #footer-social-section {
		text-align: center;
		border-top: 1px solid rgba(255,255,255,.3);
		padding: 20px 0 0;
		margin: 15px 0
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav #footer-download-section-1 {
		display: none
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--app {
		text-align: center
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--app li {
		display: inline-block;
		flex: auto;
		float: none;
		max-width: 100px
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--app li img {
		height: auto
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-list--app li:first-child {
		display: none
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title--mobile {
	margin: 0 0 10px
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__nav-title--mobile {
		text-align: center;
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		line-height: 1.375;
		font-weight: 700
	}
}

.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__copyright .nwp-rebrand-footer__holder:first-child {
	flex-direction: row
}

@media(max-width:767px) {
	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__copyright-links {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin: 0 0 20px
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__copyright-links-item {
		width: auto;
		float: none
	}

	.nwp-rebrand-scope.nwp-rebrand-scope-global-footer .nwp-rebrand-footer__copyright-links-item:first-child {
		width: 100%
	}
}

#backToTopArrow {
	width: 50px;
	height: 50px;
	background: url(/Images/backto-top-arrow.png);
	background-size: 50px;
	display: none;
	position: fixed;
	right: 20px;
	bottom: 82px;
	z-index: 994
}

@media(max-width:767px) {
	.nwp-rebrand-scope .nwp-rebrand-footer__nav-list.nwp-rebrand-footer__nav-list--app img {
		max-width: 100%;
		vertical-align: top
	}
}